<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="39300" dateMiseAJour="2024-12-27" id="prudhommes-39300-01" idPresta="4cac9ed6293594648a00ed69" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Lons-le-Saunier</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>295 RUE GEORGES TROUILLOT</Ligne>
        <CodePostal>39000</CodePostal>
        <NomCommune>LONS LE SAUNIER</NomCommune>
        <Localisation>
            <Latitude>46.679091</Latitude>
            <Longitude>5.5554</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 63 67 80 58</Téléphone>
        <Télécopie>09 84 24 18 09</Télécopie>
        <Email>accueil-lons-le-saunier@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>39007</commune>
        <commune>39010</commune>
        <commune>39016</commune>
        <commune>39017</commune>
        <commune>39018</commune>
        <commune>39021</commune>
        <commune>39025</commune>
        <commune>39027</commune>
        <commune>39032</commune>
        <commune>39035</commune>
        <commune>39038</commune>
        <commune>39041</commune>
        <commune>39043</commune>
        <commune>39045</commune>
        <commune>39046</commune>
        <commune>39047</commune>
        <commune>39056</commune>
        <commune>39057</commune>
        <commune>39058</commune>
        <commune>39059</commune>
        <commune>39061</commune>
        <commune>39062</commune>
        <commune>39063</commune>
        <commune>39066</commune>
        <commune>39068</commune>
        <commune>39079</commune>
        <commune>39080</commune>
        <commune>39086</commune>
        <commune>39088</commune>
        <commune>39092</commune>
        <commune>39102</commune>
        <commune>39104</commune>
        <commune>39106</commune>
        <commune>39107</commune>
        <commune>39109</commune>
        <commune>39110</commune>
        <commune>39111</commune>
        <commune>39114</commune>
        <commune>39118</commune>
        <commune>39122</commune>
        <commune>39126</commune>
        <commune>39130</commune>
        <commune>39131</commune>
        <commune>39134</commune>
        <commune>39137</commune>
        <commune>39142</commune>
        <commune>39143</commune>
        <commune>39145</commune>
        <commune>39146</commune>
        <commune>39151</commune>
        <commune>39154</commune>
        <commune>39156</commune>
        <commune>39157</commune>
        <commune>39162</commune>
        <commune>39163</commune>
        <commune>39164</commune>
        <commune>39166</commune>
        <commune>39167</commune>
        <commune>39168</commune>
        <commune>39169</commune>
        <commune>39170</commune>
        <commune>39171</commune>
        <commune>39173</commune>
        <commune>39174</commune>
        <commune>39175</commune>
        <commune>39177</commune>
        <commune>39179</commune>
        <commune>39180</commune>
        <commune>39184</commune>
        <commune>39185</commune>
        <commune>39191</commune>
        <commune>39192</commune>
        <commune>39194</commune>
        <commune>39197</commune>
        <commune>39199</commune>
        <commune>39200</commune>
        <commune>39201</commune>
        <commune>39204</commune>
        <commune>39207</commune>
        <commune>39209</commune>
        <commune>39216</commune>
        <commune>39217</commune>
        <commune>39225</commune>
        <commune>39229</commune>
        <commune>39230</commune>
        <commune>39232</commune>
        <commune>39239</commune>
        <commune>39240</commune>
        <commune>39241</commune>
        <commune>39244</commune>
        <commune>39247</commune>
        <commune>39250</commune>
        <commune>39251</commune>
        <commune>39253</commune>
        <commune>39255</commune>
        <commune>39258</commune>
        <commune>39261</commune>
        <commune>39265</commune>
        <commune>39269</commune>
        <commune>39271</commune>
        <commune>39272</commune>
        <commune>39273</commune>
        <commune>39274</commune>
        <commune>39275</commune>
        <commune>39278</commune>
        <commune>39279</commune>
        <commune>39280</commune>
        <commune>39283</commune>
        <commune>39286</commune>
        <commune>39288</commune>
        <commune>39289</commune>
        <commune>39290</commune>
        <commune>39293</commune>
        <commune>39295</commune>
        <commune>39296</commune>
        <commune>39297</commune>
        <commune>39300</commune>
        <commune>39304</commune>
        <commune>39306</commune>
        <commune>39307</commune>
        <commune>39310</commune>
        <commune>39312</commune>
        <commune>39313</commune>
        <commune>39314</commune>
        <commune>39317</commune>
        <commune>39318</commune>
        <commune>39320</commune>
        <commune>39321</commune>
        <commune>39322</commune>
        <commune>39324</commune>
        <commune>39326</commune>
        <commune>39327</commune>
        <commune>39328</commune>
        <commune>39333</commune>
        <commune>39334</commune>
        <commune>39339</commune>
        <commune>39342</commune>
        <commune>39343</commune>
        <commune>39346</commune>
        <commune>39348</commune>
        <commune>39349</commune>
        <commune>39351</commune>
        <commune>39353</commune>
        <commune>39362</commune>
        <commune>39363</commune>
        <commune>39367</commune>
        <commune>39368</commune>
        <commune>39373</commune>
        <commune>39375</commune>
        <commune>39378</commune>
        <commune>39379</commune>
        <commune>39380</commune>
        <commune>39388</commune>
        <commune>39390</commune>
        <commune>39394</commune>
        <commune>39397</commune>
        <commune>39404</commune>
        <commune>39407</commune>
        <commune>39408</commune>
        <commune>39411</commune>
        <commune>39413</commune>
        <commune>39420</commune>
        <commune>39421</commune>
        <commune>39422</commune>
        <commune>39423</commune>
        <commune>39431</commune>
        <commune>39435</commune>
        <commune>39441</commune>
        <commune>39443</commune>
        <commune>39445</commune>
        <commune>39447</commune>
        <commune>39453</commune>
        <commune>39455</commune>
        <commune>39456</commune>
        <commune>39457</commune>
        <commune>39458</commune>
        <commune>39460</commune>
        <commune>39463</commune>
        <commune>39466</commune>
        <commune>39467</commune>
        <commune>39468</commune>
        <commune>39470</commune>
        <commune>39471</commune>
        <commune>39473</commune>
        <commune>39474</commune>
        <commune>39475</commune>
        <commune>39478</commune>
        <commune>39480</commune>
        <commune>39485</commune>
        <commune>39486</commune>
        <commune>39487</commune>
        <commune>39489</commune>
        <commune>39491</commune>
        <commune>39492</commune>
        <commune>39493</commune>
        <commune>39494</commune>
        <commune>39504</commune>
        <commune>39505</commune>
        <commune>39508</commune>
        <commune>39510</commune>
        <commune>39518</commune>
        <commune>39519</commune>
        <commune>39530</commune>
        <commune>39531</commune>
        <commune>39532</commune>
        <commune>39533</commune>
        <commune>39534</commune>
        <commune>39537</commune>
        <commune>39538</commune>
        <commune>39547</commune>
        <commune>39550</commune>
        <commune>39551</commune>
        <commune>39552</commune>
        <commune>39553</commune>
        <commune>39555</commune>
        <commune>39556</commune>
        <commune>39557</commune>
        <commune>39558</commune>
        <commune>39560</commune>
        <commune>39561</commune>
        <commune>39567</commune>
        <commune>39568</commune>
        <commune>39574</commune>
        <commune>39576</commune>
        <commune>39579</commune>
        <commune>39582</commune>
        <commune>39583</commune>
        <commune>39585</commune>
    </CompetenceCommunale>
</Organisme>